.container .header {
  display: none !important;
}

.container .content {
  margin-top: 0px;
}

.container .filter-wrapper {
  border: none;
}

.container .sidebar .menu .sidebar-nav {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #282727;
}

.container .page-content {
  padding: 25px;
}

.container .page-content .pink-block {
  background: url(./../img/bg-filter.png?v.2);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  position: relative;
  padding: 30px 15px 5px;
}

.container .page-content .pink-block .page-header {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #656565;
}

.container .page-content .pink-block .filter-wrapper {
  padding-bottom: 25px;
}

.container .page-content .pink-block .filter-wrapper .box {
  width: calc(25% - 20px);
}

.container .page-content .pink-block .alerts-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 25px;
  border-top: 1px solid #FFFFFF;
  padding-bottom: 30px;
}

.container .page-content .pink-block .alerts-wrap .alert-item {
  width: calc(20% - 10px);
  background: rgba(255, 255, 255, 0.6);
}

.container .page-content .pink-block .alerts-wrap .alert-item a {
  text-decoration: none;
  outline: none;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row {
  padding: 12px 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .info-col .name {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #686868;
  padding-bottom: 10px;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .info-col .sum {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #000000;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon {
  width: 37px;
  height: 37px;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon.icon-all-anket {
  background: url(./../img/icon-all-anket.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon.icon-share-alert {
  background: url(./../img/icon-alert-share.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon.icon-expired-alert {
  background: url(./../img/icon-expire-alert.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon.icon-new-alert {
  background: url(./../img/icon-new-alert.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon.icon-alert-in-work {
  background: url(./../img/icon-alert-in-work.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .btn-back-wrap {
  padding-top: 30px;
}

.container .page-content .btn-back-wrap .btn-back {
  display: inline-block;
  background: #E6000E;
  border-radius: 5px;
  padding: 10px 20px;
  margin-right: 20px;
  font-family: "Geometria", Helvetica, Arial;
  font-size: 17px;
  line-height: 22px;
  color: #FFFFFF;
  text-align: center;
  border: none;
  cursor: pointer;
}

.container .page-content .profile-header {
  min-height: 133px;
}

.container .page-content .profile-header .profile-wrapepr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: -webkit-linear-gradient(337.17deg, rgba(255, 255, 255, 0.82) 0%, rgba(255, 255, 255, 0.8) 110.84%);
  background: -o-linear-gradient(337.17deg, rgba(255, 255, 255, 0.82) 0%, rgba(255, 255, 255, 0.8) 110.84%);
  background: linear-gradient(112.83deg, rgba(255, 255, 255, 0.82) 0%, rgba(255, 255, 255, 0.8) 110.84%);
  border: 1.5px solid #FFFFFF;
  -webkit-box-shadow: 0px 2px 5.5px rgba(0, 0, 0, 0.02);
          box-shadow: 0px 2px 5.5px rgba(0, 0, 0, 0.02);
  -webkit-backdrop-filter: blur(21px);
          backdrop-filter: blur(21px);
  padding: 15px;
  position: relative;
  top: 35px;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box {
  margin-right: 40px;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box .photo-title {
  font-size: 14px;
  color: #000000;
  letter-spacing: 0.02em;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box .photo-container {
  background: #FFFFFF;
  border-radius: 12px;
  width: 60px;
  height: 60px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 20px;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box .photo-container .user-img {
  width: 29px;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box .photo-container .edit {
  position: absolute;
  width: 19.58px;
  height: 19.58px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 2px 5.5px rgba(0, 0, 0, 0.06);
          box-shadow: 0px 2px 5.5px rgba(0, 0, 0, 0.06);
  border-radius: 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: -3px;
  right: -5px;
  cursor: pointer;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box .photo-container .edit .edit-con {
  width: 7px;
  height: 7px;
  background-image: url("../img/pencil.svg");
  background-position: center;
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
}

.container .page-content .profile-header .profile-wrapepr .profile-photo-box .photo-container #imageUpload {
  display: none;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 25px;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item {
  margin-right: 30px;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item .info-name {
  font-size: 8px;
  letter-spacing: 0.02em;
  color: #797979;
  margin-bottom: 5px;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item .info-number {
  font-size: 14px;
  letter-spacing: 0.02em;
  color: #000000;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item:first-child {
  max-width: 150px;
  min-width: 150px;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item:nth-child(2) {
  max-width: 150px;
  min-width: 150px;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item:last-child {
  max-width: 150px;
  min-width: 150px;
}

.container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row:last-child {
  margin-bottom: 0;
}

.container .page-content .client-answer-container {
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  padding: 20px;
  background: #fff;
  margin-top: 90px;
}

.container .page-content .client-answer-container .images-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 25px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container .page-content .client-answer-container .images-container .img-item {
  max-width: 50%;
  padding-right: 20px;
  padding-bottom: 20px;
}

.container .page-content .client-answer-container .images-container .img-item img {
  max-width: 100%;
}

.container .page-content .client-answer-container .answer-title {
  color: #000000;
  letter-spacing: 0.02em;
  font-size: 14px;
}

.container .page-content .client-answer-container .answer-item {
  margin-top: 20px;
  border-bottom: 1px solid #F2F2F2;
  padding-bottom: 30px;
}

.container .page-content .client-answer-container .answer-item .q-text {
  color: #4F4F4F;
  font-size: 10px;
}

.container .page-content .client-answer-container .answer-item .answer-box {
  margin-top: 15px;
}

.container .page-content .client-answer-container .answer-item .answer-box .point-square {
  width: 44px;
  height: 44px;
  margin-left: 20px;
  background: #f9d6cc;
  -webkit-box-shadow: inset 0px -1px 4px 1px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -1px 4px 1px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.container .page-content .client-answer-container .answer-item .answer-box .point-square .point {
  font-size: 15px;
  color: #E13101;
}

.container .page-content .client-answer-container .answer-item .answer-box .line {
  border-bottom: 1px solid #F2F2F2;
  width: 50%;
  min-width: 200px;
  margin-top: 15px;
}

.container .page-content .client-answer-container .answer-item .answer-box .answer-txt {
  font-style: italic;
  font-size: 16px;
}

.container .page-content .client-answer-container .no-border {
  border: none;
}

.container .page-content .btn-wrapper {
  margin-top: 30px;
  display: none;
}

.container .page-content .btn-wrapper .anket-btn {
  width: 223px;
  display: block;
  background: #E6000E;
  border-radius: 5px;
  font-size: 17px;
  color: #fff;
  outline: none;
  border: none;
  padding: 10px 0px;
  margin: 0 auto;
  cursor: pointer;
}

.container .page-content .comment-container {
  margin-top: 30px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  padding: 20px;
  display: none;
}

.container .page-content .comment-container p {
  width: 30%;
  border-bottom: 1px solid #C6C6C6;
  padding-bottom: 3px;
}

.container .page-content .comment-container .comment-field {
  margin-top: 20px;
  width: 100%;
  height: 200px;
  border: 1px solid #C6C6C6;
  resize: none;
  outline: none;
  padding: 20px 15px;
}

.container .page-content .comment-container .comment-error {
  font-size: 14px;
  margin-top: 10px;
  display: inline-block;
  color: red;
  display: none;
}

.container .page-content .comment-container .send-btn-wrp {
  margin-top: 30px;
}

.container .page-content .comment-container .send-btn-wrp .send-btn {
  width: 223px;
  display: block;
  background: #E6000E;
  border-radius: 5px;
  font-size: 17px;
  color: #fff;
  outline: none;
  border: none;
  padding: 10px 0px;
  margin-left: auto;
  cursor: pointer;
}

.container .page-content .btns-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 20px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container .page-content .btns-row .btn-wrapper {
  display: block;
  margin-right: 25px;
}

.container .page-content .alert-history-container {
  margin-top: 20px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  padding: 20px;
}

.container .page-content .alert-history-container .answer-title {
  color: #000000;
  letter-spacing: 0.02em;
  font-size: 14px;
}

.container .page-content .alert-history-container .history-group {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000000;
}

.container .page-content .alert-history-container .history-group:last-child {
  border-bottom: none;
}

.container .page-content .alert-history-container .history-item {
  margin-top: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #F2F2F2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.container .page-content .alert-history-container .history-item .history-item-name {
  font-size: 10px;
  color: #4F4F4F;
  min-width: 200px;
  padding-right: 10px;
}

.container .page-content .alert-history-container .history-item .history-item-data {
  font-size: 16px;
  color: #000;
}

.container .page-content .alert-history-container .history-item:last-child {
  border-bottom: none;
}

.container .page-content .search-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
}

.container .page-content .search-wrap {
  width: 420px;
  max-width: 100%;
  position: relative;
}

.container .page-content .search-wrap input[type=text],
.container .page-content .search-wrap input[type=search] {
  width: 100%;
  background: #FFFFFF;
  -webkit-box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.25);
          box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.25);
  border: none;
  border-radius: 2px;
  padding: 13px 13px 13px 50px;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  outline: none;
}

.container .page-content .search-wrap input[type=text]::-webkit-input-placeholder,
.container .page-content .search-wrap input[type=search]::-webkit-input-placeholder {
  font-size: 10px;
  line-height: 12px;
  color: #E3E3E3;
}

.container .page-content .search-wrap input[type=text]::-moz-placeholder,
.container .page-content .search-wrap input[type=search]::-moz-placeholder {
  font-size: 10px;
  line-height: 12px;
  color: #E3E3E3;
}

.container .page-content .search-wrap input[type=text]:-ms-input-placeholder,
.container .page-content .search-wrap input[type=search]:-ms-input-placeholder {
  font-size: 10px;
  line-height: 12px;
  color: #E3E3E3;
}

.container .page-content .search-wrap input[type=text]::-ms-input-placeholder,
.container .page-content .search-wrap input[type=search]::-ms-input-placeholder {
  font-size: 10px;
  line-height: 12px;
  color: #E3E3E3;
}

.container .page-content .search-wrap input[type=text]::placeholder,
.container .page-content .search-wrap input[type=search]::placeholder {
  font-size: 10px;
  line-height: 12px;
  color: #E3E3E3;
}

.container .page-content .search-wrap .search-submit {
  position: absolute;
  width: 17px;
  height: 17px;
  left: 18px;
  top: 15px;
  background: url(./../img/icon-search-btn.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  border: none;
  outline: none;
  cursor: pointer;
}

.container .page-content a {
  text-decoration: none;
  outline: none;
}

.container .page-content .unload-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.container .page-content .unload-wrap .icon {
  width: 40px;
  height: 40px;
  background: url(./../img/icon-unload.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .unload-wrap .text {
  padding-left: 8px;
}

.container .page-content .unload-wrap .text .big-text {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 21px;
  line-height: 25px;
  color: #5E5E5F;
  padding-bottom: 2px;
}

.container .page-content .unload-wrap .text .small-text {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  color: #A8A8A8;
}

.container .page-content .comment-chart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 500px;
  margin-top: 50px;
  padding: 20px 30px;
  background: #f7db4f;
}

.container .page-content .comment-chart .label {
  font-family: "Geometria", Helvetica, Arial;
  font-size: 18px;
  line-height: 22px;
  padding-bottom: 10px;
  color: #686868;
}

.container .page-content .comment-chart .value {
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 2px;
  padding-right: 10px;
}

.container .page-content .comment-chart .progress-wrap {
  position: relative;
  margin-left: 10px;
}

.container .page-content .comment-chart .progress-wrap .text {
  position: absolute;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
       -o-transform: translate(0, -50%);
          transform: translate(0, -50%);
  left: 0px;
  right: 0px;
  text-align: center;
}

.container .page-content .progress-wrap svg {
  height: 70px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
       -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 70px;
}

.container .page-content .progress-wrap .progress-bar__background {
  fill: none;
  stroke: transparent;
  stroke-width: 2;
}

.container .page-content .progress-wrap .progress-bar__progress {
  fill: none;
  stroke: transparent;
  stroke: #fff;
  stroke-dasharray: 100 100;
  stroke-dashoffset: 100;
  stroke-linecap: round;
  stroke-width: 2;
  -webkit-transition: stroke-dashoffset 1s ease-in-out;
  -o-transition: stroke-dashoffset 1s ease-in-out;
  transition: stroke-dashoffset 1s ease-in-out;
}

.container .page-content .box-wrapper {
  background: #FFFFFF;
  width: 100%;
  padding: 20px;
  margin-top: 30px;
}

.container .page-content .box-wrapper h3 {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 17px;
  color: #000000;
}

.container .page-content .box-wrapper h3 .bold {
  font-weight: bold;
}

.container .page-content .box-wrapper .lineChart,
.container .page-content .box-wrapper .horizonatlbar {
  padding-top: 25px;
}

.container .page-content .box-wrapper .bar-chart-wrapper {
  padding: 15px 10px 15px 10px;
  border-radius: 5px;
  width: 100%;
  margin-right: 10px;
  height: 200px;
  margin-top: 5px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-radius: 0px 5px 5px 0px;
  padding-left: 38px;
  position: relative;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .y-scale {
  position: absolute;
  left: 20px;
  right: 0;
  height: 100%;
  top: 0;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .y-scale .scale {
  position: relative;
  background: transparent;
  display: inline-block;
  height: 10px;
  width: 100%;
  border-bottom: 2px dashed #E0E0E0;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .y-scale .y-scale-number {
  position: absolute;
  left: -40px;
  top: 2px;
  font-size: 10px;
  color: #E0E0E0;
  min-width: 34px;
  text-align: right;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar {
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  bottom: -1px;
  padding: 0 8px;
  border-radius: 5px 5px 0px 0px;
  z-index: 99;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar:hover .bar-content .bar-tooltip {
  opacity: 1;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-bg {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  border-radius: 5px 5px 0px 0px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .pink-bar-content {
  background: #E8B5CA;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .purple-bar-content {
  background: #ECCCFF;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .blue-bar-content {
  background: #8ECEF3;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .green-bar-content {
  background: #83D1CB;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content {
  height: 0px;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  border-radius: 15px 15px 0px 0px;
  width: 100%;
  position: relative;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content .bar-tooltip {
  width: 73px;
  line-height: 11px;
  background: #C9C9C9;
  font-family: "Graphik LCG", "Helvetica Neue", Arial, sans-serif;
  border-radius: 6px;
  color: #000;
  display: inline-block;
  font-size: 12px;
  padding: 10px 7px 15px 7px;
  position: absolute;
  z-index: 999;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  right: 0;
  margin: 0 auto;
  top: -46px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content .bar-tooltip::after {
  content: "";
  background: #C9C9C9;
  border: 2px solid #C9C9C9;
  border-right: 0;
  border-bottom: 0;
  height: 8px;
  position: absolute;
  left: 45%;
  bottom: -5px;
  -webkit-transform: rotate(223deg);
      -ms-transform: rotate(223deg);
       -o-transform: rotate(223deg);
          transform: rotate(223deg);
  width: 9px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content .bar-tooltip p {
  margin: 0;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content .bar-tooltip .this-mounth {
  font-size: 7px;
  margin-bottom: 5px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content .bar-tooltip .tooltip-count {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-content .bar-tooltip .tooltip-month {
  font-size: 9px;
  font-weight: bold;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-name {
  position: absolute;
  bottom: -30px;
  padding-top: 5px;
  min-height: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 113px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  font-size: 10px;
  color: #242121;
  text-align: center;
  width: 100%;
  display: inline-block;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .purple-bar-name {
  bottom: -26px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .green-bar-name {
  bottom: -26px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .blue-bar-name {
  bottom: -27px;
  min-height: 20px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .five-el-bar {
  width: 50%;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .five-el-bar:first-child:nth-last-child(5),
.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .five-el-bar:first-child:nth-last-child(5) ~ .bar {
  padding: 0 20px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .five-el-bar:first-child:nth-last-child(4),
.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .five-el-bar:first-child:nth-last-child(4) ~ .bar {
  padding: 0 20px;
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .three-el-bar {
  width: calc(100% / 3);
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .four-el-bar {
  width: calc(100% / 4);
}

.container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar:nth-child(12) {
  border-right: 1px solid transparent;
}

.container .page-content .box-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.container .page-content .box-row > div {
  width: calc(50% - 10px);
}

.container .page-content .box-row .box-chart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container .page-content .box-row .box-chart > div {
  width: 100%;
}

.container .page-content .nps-row {
  width: 100%;
  padding: 25px 30px;
}

.container .page-content .nps-row .main-nps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  padding-top: 20px;
}

.container .page-content .nps-row .main-nps .planka-long {
  height: 16px;
  border-top: 1.5px solid #BEBEBE;
  border-left: 1.5px solid #BEBEBE;
  border-right: 1.5px solid #BEBEBE;
  margin-left: 20px;
  margin-right: 20px;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) {
  width: 65%;
  padding: 15px;
  overflow-x: auto;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table {
  min-width: 421px;
  width: 100%;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td {
  padding-left: 5px;
  padding-right: 5px;
  width: calc(100% / 11);
  max-width: 50px;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  padding-bottom: 12px;
  text-align: center;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num:nth-child(1) {
  color: #9F0002;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num:nth-child(1) .planka-long {
  border-color: #9F0002;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num:nth-child(2) {
  color: #FFBF00;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num:nth-child(2) .planka-long {
  border-color: #FFBF00;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num:nth-child(3) {
  color: #008A00;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num:nth-child(3) .planka-long {
  border-color: #008A00;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr td.cntr_num .number-table {
  max-width: 35px;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(1) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(2) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(3) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(4) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(5) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(6) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(7) .rate-item {
  background: rgba(255, 134, 134, 0.7);
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(8) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(9) .rate-item {
  background: rgba(255, 191, 0, 0.5);
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(10) .rate-item, .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th td:nth-child(11) .rate-item {
  background: #7FD455;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th .rate-item {
  margin-bottom: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 36px;
  text-transform: uppercase;
  color: #FFFFFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #FFBF00;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr.dig-td {
  background: #ECECEC;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr.dig-td td p.sum-bot {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  color: #333333;
  padding: 15px;
  background: #ECECEC;
}

.container .page-content .nps-row .main-nps > div:nth-child(1) table tr:nth-child(1) td {
  height: 20px;
}

.container .page-content .nps-row .main-nps .left-block {
  width: 35%;
  min-width: 280px;
  margin: 20px 0 !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: stretch;
  -webkit-justify-content: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #ECECEC;
  border-radius: 20px;
  margin-bottom: 10px;
  min-width: 225px;
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot:nth-child(1) .table-txt11-sp {
  background: #7FD455;
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot:nth-child(2) .table-txt11-sp {
  background: #FFDF80;
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot:nth-child(3) .table-txt11-sp {
  background: rgba(255, 134, 134, 0.7);
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot .table-txt11-sp {
  min-width: 35px;
  height: 35px;
  border-radius: 50%;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #FFFFFF;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 3px;
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot .table-txt12-sp {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #000000;
  padding-left: 20px;
  width: calc(70% - 35px);
}

.container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot .table-txt13-sp {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  color: #333333;
  width: 30%;
}

.container .page-content .nps-row .main-nps .left-block .block-circle {
  width: 120px;
  height: 120px;
  min-width: 100px;
  border-radius: 50%;
  background: #7FD455;
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 10px;
  font-size: 17px;
}

.container .page-content .nps-row .main-nps .left-block .block-circle .circle {
  text-align: center;
}

.container .page-content .nps-row .main-nps .left-block .block-circle .circle span {
  color: #ffffff;
  font-family: Arial;
  font-style: normal;
  font-size: 20px;
  text-align: center;
  color: #000000;
  display: block;
}

.container .page-content .nps-row .main-nps .left-block .block-circle .circle span:nth-child(1) {
  font-weight: bold;
  padding-bottom: 10px;
}

.container .page-content .mg-tp-30 {
  margin-top: 30px;
}

.container .page-content .users-table input[type=text],
.container .page-content .users-table input[type=email],
.container .page-content .users-table input[type=password],
.container .page-content .users-table input[type=tel] {
  outline: none;
  max-width: 100%;
  width: 110px;
  padding: 10px 5px;
  border: none;
  outline: none;
  font-size: 12px;
  line-height: 16px;
  color: #383838;
  font-family: "Geometria", Helvetica, Arial;
  border: 1px solid #000;
}

.container .page-content .users-table input[type=text]:focus,
.container .page-content .users-table input[type=email]:focus,
.container .page-content .users-table input[type=password]:focus,
.container .page-content .users-table input[type=tel]:focus {
  border-color: #E6000E;
}

.container .page-content .users-table select {
  border-color: rgba(0, 0, 0, 0);
  font-family: "Geometria", Helvetica, Arial;
  font-size: 12px;
  line-height: 16px;
  color: #383838;
  outline: none;
  max-width: 100%;
  width: 150px;
  white-space: normal;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.container .page-content .users-table select option {
  white-space: normal;
}

.container .page-content .users-table .edit-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container .page-content .users-table .edit-wrap .btn-delete {
  width: 15px;
  height: 15px;
  margin-left: 10px;
  background: url(./../img/icons-delete.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .users-table .edit-wrap .btn-edit {
  width: 15px;
  height: 15px;
  margin-left: 10px;
  background: url(./../img/edit-icon.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .page-content .btn-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container .page-content .btn-wrap .btn-default {
  display: block;
  background: #E6000E;
  border-radius: 5px;
  padding: 10px 20px;
  margin-right: 20px;
  font-family: "Geometria", Helvetica, Arial;
  font-size: 17px;
  line-height: 22px;
  color: #FFFFFF;
  width: 250px;
  text-align: center;
  border: none;
  cursor: pointer;
}

.container .page-content .form-wrapper {
  margin-top: 35px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  padding: 30px 50px 30px;
}

.container .page-content .form-wrapper .form-header {
  padding-bottom: 30px;
  font-family: "Geometria", Helvetica, Arial;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #000000;
}

.container .page-content .form-wrapper .form-group {
  padding-bottom: 20px;
}

.container .page-content .form-wrapper .form-group .select2-container--default .select2-selection--single {
  border: none;
  border-bottom: 1px solid #000;
  border-radius: 0px;
}

.container .page-content .form-wrapper .form-group .label {
  padding-bottom: 5px;
  font-family: "Geometria", Helvetica, Arial;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.02em;
  color: #4F4F4F;
}

.container .page-content .form-wrapper .form-group select {
  width: 100%;
  max-width: 500px;
}

.container .page-content .form-wrapper .form-group input[type=text],
.container .page-content .form-wrapper .form-group input[type=email],
.container .page-content .form-wrapper .form-group input[type=tel],
.container .page-content .form-wrapper .form-group input[type=password] {
  outline: none;
  font-family: "Geometria", Helvetica, Arial;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #000000;
  border: none;
  border-bottom: 1px solid #000;
  width: 100%;
  max-width: 500px;
  padding: 5px 10px;
}

.container .page-content .users-btns-wrap {
  padding-top: 25px;
  padding-bottom: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.container .page-content .users-btns-wrap > a {
  display: block;
  background: #E6000E;
  border-radius: 5px;
  padding: 10px 20px;
  margin-right: 20px;
  font-family: "Geometria", Helvetica, Arial;
  font-size: 17px;
  line-height: 22px;
  color: #FFFFFF;
  width: 250px;
  text-align: center;
}

.container .page-content .table-wrap {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  /* Track */
  /* Handle */
}

.container .page-content .table-wrap ::-webkit-scrollbar {
  height: 8px;
  width: 4px;
}

.container .page-content .table-wrap::-webkit-scrollbar-track {
  background: transparent;
}

.container .page-content .table-wrap::-webkit-scrollbar-thumb {
  background: #E6000E;
}

.container .page-content .table-wrap.mystery-wrap table thead tr th:nth-child(1) {
  width: 200px;
  min-width: 90px;
  max-width: 150px;
}

.container .page-content .table-wrap.mystery-wrap table thead tr .th-pink {
  position: relative;
}

.container .page-content .table-wrap.mystery-wrap table thead tr .th-pink div::before {
  content: "";
  padding-top: 10px;
  padding-bottom: 10px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: -25px;
  bottom: 0px;
  background: rgba(255, 0, 131, 0.15);
}

.container .page-content .table-wrap.mystery-wrap table thead tr:nth-child(1) th {
  border-bottom: none;
  vertical-align: middle;
}

.container .page-content .table-wrap.mystery-wrap table thead tr:nth-child(1) th:nth-child(2), .container .page-content .table-wrap.mystery-wrap table thead tr:nth-child(1) th:nth-child(3) {
  text-align: left;
  padding-left: 25px;
  padding-right: 25px;
}

.container .page-content .table-wrap.mystery-wrap table thead tr:nth-child(2) {
  border-bottom: 1px solid #000000;
}

.container .page-content .table-wrap.mystery-wrap table thead tr:nth-child(2) th {
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  width: 150px;
  min-width: 50px;
  border-bottom: none;
  padding-top: 8px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 7px;
}

.container .page-content .table-wrap.mystery-wrap table .td-green {
  background: #c8facd;
}

.container .page-content .table-wrap.mystery-wrap table .td-yellow {
  background: #f8e5ad;
}

.container .page-content .table-wrap.mystery-wrap table .td-red {
  background: #f7c3c3;
}

.container .page-content .table-wrap.mystery-wrap table td {
  vertical-align: middle;
}

.container .page-content .table-wrap.mystery-wrap table td:nth-child(4), .container .page-content .table-wrap.mystery-wrap table td:nth-child(5), .container .page-content .table-wrap.mystery-wrap table td:nth-child(6), .container .page-content .table-wrap.mystery-wrap table td:nth-child(7), .container .page-content .table-wrap.mystery-wrap table td:nth-child(8) {
  padding-left: 7px;
  padding-right: 7px;
}

.container .page-content .table-wrap.mystery-wrap table td:nth-child(2), .container .page-content .table-wrap.mystery-wrap table td:nth-child(3) {
  text-align: left;
}

.container .page-content .table-wrap .table-responsive {
  max-width: 100%;
  width: 100%;
  overflow: auto;
}

.container .page-content .table-wrap table {
  width: 100%;
}

.container .page-content .table-wrap table thead tr:nth-child(2) th {
  font-size: 10px;
  line-height: 10px;
  padding-top: 8px;
  padding-bottom: 7px;
  vertical-align: middle;
}

.container .page-content .table-wrap table .open-next-row,
.container .page-content .table-wrap table .open-next-row-2 {
  width: 100%;
  padding-right: 20px;
  position: relative;
  text-align: left;
  cursor: pointer;
}

.container .page-content .table-wrap table .open-next-row.open::after,
.container .page-content .table-wrap table .open-next-row-2.open::after {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
       -o-transform: rotate(0deg);
          transform: rotate(0deg);
}

.container .page-content .table-wrap table .open-next-row::after,
.container .page-content .table-wrap table .open-next-row-2::after {
  content: "";
  top: calc(50% - 4px);
  right: 5px;
  width: 10px;
  height: 8px;
  position: absolute;
  background: url(./../img/table-arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}

.container .page-content .table-wrap table .shown-row {
  border-bottom: 1px solid #F2F2F2;
}

.container .page-content .table-wrap table .hidden-row-1,
.container .page-content .table-wrap table .hidden-row-2 {
  display: none;
  border-bottom: 1px solid #F2F2F2;
}

.container .page-content .table-wrap table th {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #000000;
  min-width: 90px;
  padding-bottom: 15px;
  border-bottom: 1px solid #000000;
  position: relative;
  z-index: 20;
  padding-top: 18px;
}

.container .page-content .table-wrap table th.long-col {
  min-width: 170px;
}

.container .page-content .table-wrap table .th-alert {
  border: none;
  padding-top: 8px;
  padding-bottom: 8px;
  height: 30px;
}

.container .page-content .table-wrap table .th-alert div {
  position: relative;
  z-index: 50;
}

.container .page-content .table-wrap table .th-alert::after {
  content: "";
  position: absolute;
  top: 0px;
  right: -25px;
  left: 0px;
  bottom: 0px;
  background: #F9BBBB;
  z-index: 1;
}

.container .page-content .table-wrap table .filter-row td {
  padding-left: 5px;
  padding-right: 5px;
}

.container .page-content .table-wrap table td {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  color: #383838;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 25px;
  padding-right: 25px;
  border-bottom: 1px solid #F2F2F2;
}

.container .page-content .table-wrap table td:first-child div {
  min-height: 20px;
  min-width: 50px;
}

.container .page-content .table-wrap table td a {
  display: block;
  height: 100%;
  width: 100%;
}

.container .page-content .table-wrap table tr {
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
}

.container .page-content .table-wrap table tr:last-child td {
  border-bottom: 0px;
}

.container .page-content .table-wrap table tr.alert-row {
  background: #F6DDDD;
  border-color: #F6DDDD;
}

.container .page-content .table-wrap table tr.alert-row td {
  border-color: #F6DDDD;
}

.container .page-content .table-wrap table tr.alert-row td {
  position: relative;
  z-index: 50;
}

.container .page-content .table-wrap table tr.alert-row .alert-label {
  background: #E85E5E;
  border-radius: 30px;
  padding: 6px 10px;
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #FBFBFB;
}

.container .page-content .pagination-wrap {
  padding-top: 35px;
  padding-bottom: 35px;
}

.container .page-content .pagination-wrap ul.pagination {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container .page-content .pagination-wrap ul.pagination li {
  padding: 0px 5px;
}

.container .page-content .pagination-wrap ul.pagination li a,
.container .page-content .pagination-wrap ul.pagination li span {
  margin: 20px 0px;
  padding: 6px 12px;
  background: #FFFFFF;
  border: none;
  border-right: none;
  text-decoration: none;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 18px;
  color: #605A5A;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.container .page-content .pagination-wrap ul.pagination li a:hover,
.container .page-content .pagination-wrap ul.pagination li span:hover {
  color: #FFFFFF;
  background: #E6000E;
}

.container .page-content .pagination-wrap ul.pagination li.active a {
  color: #FFFFFF;
  background: #E6000E;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.container .page-content .pagination-wrap ul.pagination .prev span,
.container .page-content .pagination-wrap ul.pagination .next span {
  padding: 6px 12px;
  background: #DCDCDC;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 15px;
  color: #FFFFFF;
}

.container .page-content .pagination-wrap ul.pagination .prev a,
.container .page-content .pagination-wrap ul.pagination .next a {
  padding: 6px 12px;
  background: #E6000E;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 15px;
  color: #FFFFFF;
}

.container .bar-charts-content {
  padding-bottom: 80px;
}

.container .common-nps-wrap {
  background: url(./../img/nps-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  width: 100%;
  min-height: calc(100vh - 50px);
  position: relative;
}

.container .common-nps-wrap .top-nav {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 30px;
}

.container .common-nps-wrap .projects-wrapper {
  padding: 35px 0px 40px 60px;
  position: absolute;
  top: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-family: "Geometria", Helvetica, Arial;
  padding-bottom: 10%;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box {
  width: 220px;
  height: 190px;
  margin: 30px 20px 25px 0;
  -webkit-background-size: contain;
          background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  color: #000;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one {
  width: 207px;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one .circle {
  left: 60px;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle {
  width: 125px;
  height: 125px;
  position: absolute;
  top: 50%;
  left: 65px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  border-radius: 50%;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 20px;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .green {
  background-color: #95D166;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .yellow {
  background-color: #FFC466;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .red {
  background-color: #D64D4D;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .project-point {
  font-size: 32px;
  display: inline-block;
  text-align: center;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .project-name {
  font-weight: 800;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  padding-bottom: 15px;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .one {
  background-image: url(../img/1.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .two {
  background-image: url(../img/2.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .three {
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  background-image: url(../img/3.svg);
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .four {
  background-image: url(../img/4.svg);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .five {
  background-image: url(../img/5.svg);
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .six {
  background-image: url(../img/6.png);
}

.container .common-nps-wrap .projects-wrapper .projects-row-wrapper .seven {
  background-image: url(../img/7.png);
}

.container .common-nps-wrap .total-nps {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 55px;
}

.container .common-nps-wrap .total-nps .circle {
  background: #ed6397;
  width: 280px;
  height: 280px;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.container .common-nps-wrap .total-nps .circle .name {
  font-size: 28px;
  line-height: 32px;
  padding-bottom: 20px;
  font-weight: 700;
  font-family: "Geometria", Helvetica, Arial;
}

.container .common-nps-wrap .total-nps .circle .point {
  font-size: 54px;
  line-height: 60px;
  font-weight: 700;
  font-family: "Geometria", Helvetica, Arial;
}

.container .tabs-cont-wrap .tab-content {
  display: none;
}

.container .tabs-link-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.container .tabs-link-wrap .tab-link {
  width: 25%;
  padding: 15px;
  background: #fff;
  font-size: 16px;
  text-align: center;
  font-family: "Geometria", Helvetica, Arial;
  font-weight: 400;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-left: 1px solid #E6000E;
  cursor: pointer;
}

.container .tabs-link-wrap .tab-link.active {
  background: #E6000E;
  color: #fff;
}

.container .tabs-link-wrap .tab-link:first-child {
  border-left: none;
}

.select2-container--default .select2-results__options {
  font-size: 12px;
  line-height: 16px;
  color: #383838;
  font-family: "Geometria", Helvetica, Arial;
}

.lineDotcont {
  padding-top: 20px;
}

.lineDotcont .lineDotlist .lineDotRow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.lineDotcont .lineDotlist .lineDotRow .label {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 17px;
  color: #666262;
  padding-top: 7px;
}

.lineDotcont .lineDotlist .lineDotRow .line-col {
  width: 100%;
  padding-top: 7px;
  padding-bottom: 10px;
  border-bottom: 1px solid #F3F3F3;
}

.lineDotcont .lineDotlist .lineDotRow .line-col .line {
  background: -webkit-gradient(linear, left top, right top, from(#FD2679), to(#FFD1E2));
  background: -webkit-linear-gradient(left, #FD2679 0%, #FFD1E2 100%);
  background: -o-linear-gradient(left, #FD2679 0%, #FFD1E2 100%);
  background: linear-gradient(90deg, #FD2679 0%, #FFD1E2 100%);
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.07);
  border-radius: 0px 100px 100px 0px;
  height: 6px;
  position: relative;
}

.lineDotcont .lineDotlist .lineDotRow .line-col .line .dot {
  position: absolute;
  width: 14px;
  height: 14px;
  background: #FFFFFF;
  border: 3px solid #FFD1E2;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  top: -4px;
  left: calc(50% - 7px);
  z-index: 100;
}

.lineDotcont .lineDotlist .lineDotRow .line-col .line .dot:hover + .tooltip {
  opacity: 1;
  z-index: 150;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.lineDotcont .lineDotlist .lineDotRow .line-col .line .tooltip {
  z-index: 50;
  width: 100px;
  position: absolute;
  background: #C9C9C9;
  padding: 6px 7px;
  border-radius: 10px;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #FFFFFF;
  text-align: center;
  bottom: 20px;
  opacity: 0;
}

.lineDotcont .lineDotlist .lineDotRow .line-col .line .tooltip::after {
  content: "";
  position: absolute;
  left: calc(50% - 2.5px);
  top: 100%;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #C9C9C9;
  clear: both;
}

.lineDotcont .y-axis {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 10px;
}

.lineDotcont .y-axis .axis-item {
  max-width: calc(100% / 9);
  width: auto;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 500;
  font-size: 8px;
  line-height: 10px;
  color: #1E1E1E;
  text-align: left;
}

.lineChartcont {
  padding-top: 20px;
}

.lineChartcont .lineChartlist .lineChartRow {
  padding-top: 13px;
  padding-bottom: 5px;
  border-bottom: 1px solid #F3F3F3;
}

.lineChartcont .lineChartlist .lineChartRow .line-col {
  padding-bottom: 5px;
}

.lineChartcont .lineChartlist .lineChartRow .line-col .line {
  width: 100%;
  position: relative;
  background: -webkit-linear-gradient(132.3deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.2) 105.18%), #F2F2F2;
  background: -o-linear-gradient(132.3deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.2) 105.18%), #F2F2F2;
  background: linear-gradient(317.7deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.2) 105.18%), #F2F2F2;
  background-blend-mode: soft-light, normal;
  border: 0.5px solid rgba(255, 255, 255, 0.4);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: inset -2.5px -2.5px 5px #FAFBFF, inset 2.5px 2.5px 5px rgba(166, 171, 189, 0.5);
          box-shadow: inset -2.5px -2.5px 5px #FAFBFF, inset 2.5px 2.5px 5px rgba(166, 171, 189, 0.5);
  border-radius: 18.5px;
  height: 10px;
}

.lineChartcont .lineChartlist .lineChartRow .line-col .line .active-line {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  background: -webkit-linear-gradient(132.3deg, rgba(0, 0, 0, 0.4) 0%, rgba(255, 255, 255, 0.4) 105.18%), #FE91BB;
  background: -o-linear-gradient(132.3deg, rgba(0, 0, 0, 0.4) 0%, rgba(255, 255, 255, 0.4) 105.18%), #FE91BB;
  background: linear-gradient(317.7deg, rgba(0, 0, 0, 0.4) 0%, rgba(255, 255, 255, 0.4) 105.18%), #FE91BB;
  background-blend-mode: soft-light, normal;
  border: 0.5px solid rgba(255, 255, 255, 0.4);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: inset -2.5px -2.5px 5px rgba(250, 251, 255, 0.1), inset 2.5px 2.5px 5px #BC366A;
          box-shadow: inset -2.5px -2.5px 5px rgba(250, 251, 255, 0.1), inset 2.5px 2.5px 5px #BC366A;
  border-radius: 50px;
}

.lineChartcont .lineChartlist .lineChartRow .label-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.lineChartcont .lineChartlist .lineChartRow .label-row .label {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 17px;
  color: #666262;
}

.lineChartcont .lineChartlist .lineChartRow .label-row .value {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 600;
  font-size: 10px;
  line-height: 17px;
  color: #100F0F;
}

.lineChartcont .y-axis {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 10px;
}

.lineChartcont .y-axis .axis-item {
  max-width: calc(100% / 9);
  width: auto;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 500;
  font-size: 8px;
  line-height: 10px;
  color: #1E1E1E;
  text-align: left;
}

.daterangepicker .drp-buttons .btn {
  border: none;
  border-radius: 2px;
  background: #E6000E;
  color: #ffffff;
  padding: 10px 15px;
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 5px;
}

.daterangepicker .drp-buttons .btn:hover {
  background: #E6000E;
}

.daterangepicker .drp-selected {
  font-family: "Geometria", Helvetica, Arial;
  color: #505050;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
}

.daterangepicker .calendar-table td.active,
.daterangepicker .calendar-table td.active:hover {
  background-color: #E6000E;
  color: #ffffff;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
  color: #505050;
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
}

.pieRound {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.pieRound .legend-wrap {
  min-width: 150px;
  max-width: 100%;
  padding-left: 20px;
}

.pieRound .legend-wrap .legend-list .legend-item {
  padding-bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.pieRound .legend-wrap .legend-list .legend-item .circle {
  border-radius: 50%;
  width: 15px;
  height: 15px;
  background: #B2FDBA;
  -webkit-box-shadow: 0px 7px 8px -1px rgba(178, 253, 186, 0.5);
          box-shadow: 0px 7px 8px -1px rgba(178, 253, 186, 0.5);
}

.pieRound .legend-wrap .legend-list .legend-item .label-col {
  padding-left: 10px;
}

.pieRound .legend-wrap .legend-list .legend-item .label-col .value {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #1E265D;
  padding-bottom: 3px;
}

.pieRound .legend-wrap .legend-list .legend-item .label-col .label {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  color: #1E265D;
}

.pieRound .rounded path {
  stroke-linejoin: round;
  -webkit-filter: url(#goo);
          filter: url(#goo);
}

.pieRound .chart {
  width: calc(100% - 100px);
}

.pieRound .chart .groupTextSegment {
  pointer-events: none;
}

.pieRound .chart .pieSegmentGroup {
  -webkit-filter: drop-shadow(0px -5px 20px rgba(0, 0, 0, 0.12));
          filter: drop-shadow(0px -5px 20px rgba(0, 0, 0, 0.12));
}

.pieRound .chart .textSegment {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.pieRound .chart .textSegment.active {
  opacity: 1;
}

.pieRound .chart > div {
  width: 250px;
  height: 250px;
  max-width: 100%;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.pieRound .chart > div .inner-circle {
  position: absolute;
  top: calc(20% + 20px);
  left: calc(20% + 20px);
  right: calc(20% + 20px);
  bottom: calc(20% + 20px);
  background: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
  -webkit-box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
}

.pieRound .chart > div .inner-circle .inner-text {
  width: 100%;
  height: 100%;
  background: url(./../img/inner-circle-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.pieRound .chart > div .inner-circle .inner-text .value {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 600;
  font-size: 23px;
  line-height: 28px;
  text-align: center;
  color: #1E265E;
  padding-bottom: 10px;
}

.pieRound .chart > div .inner-circle .inner-text .text {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #1E265E;
  opacity: 0.8;
}

.pieRound .chart > div svg {
  max-width: 100%;
}

.pieTip {
  display: none;
  position: absolute;
  pointer-events: none;
  background: #FFFFFF;
  border: 1px solid #F7F7F7;
  -webkit-box-shadow: 0px 8px 8px rgba(50, 50, 71, 0.08), 0px 8px 16px rgba(50, 50, 71, 0.06);
          box-shadow: 0px 8px 8px rgba(50, 50, 71, 0.08), 0px 8px 16px rgba(50, 50, 71, 0.06);
  padding: 10px 10px;
  border-radius: 15px;
  min-width: 80px;
}

.pieTip::after {
  content: "";
  position: absolute;
  left: calc(50% - 2.5px);
  top: 100%;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #FFFFFF;
  clear: both;
}

.pieTip .value {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  color: #000000;
  padding-bottom: 5px;
}

.pieTip .label {
  font-family: "Geometria", Helvetica, Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #000000;
  text-align: center;
}

@media screen and (max-height: 700px) and (min-width: 1200px) {
  .container .common-nps-wrap .projects-wrapper {
    padding-bottom: 5%;
  }
}

@media screen and (max-height: 600px) and (min-width: 992px) {
  .container .common-nps-wrap .projects-wrapper {
    padding-bottom: 2%;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box {
    margin-bottom: 20px;
    margin-top: 20px;
  }
}

@media screen and (max-height: 500px) and (min-width: 800px) {
  .container .common-nps-wrap .projects-wrapper {
    padding-bottom: 2%;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box {
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 1350px) {
  .container .page-content .nps-row {
    padding: 20px;
  }
  .container .page-content .nps-row .main-nps > div:nth-child(1) {
    padding-left: 0px;
  }
  .container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot {
    min-width: 200px;
  }
  .container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot .table-txt12-sp {
    padding-left: 15px;
  }
  .container .page-content .nps-row .main-nps .left-block .block-circle {
    width: 100px;
    height: 100px;
  }
  .container .page-content .nps-row .main-nps .left-block .block-circle .circle span {
    font-size: 16px;
  }
  .container .common-nps-wrap .projects-wrapper {
    bottom: 0px;
  }
  .container .common-nps-wrap .total-nps .circle {
    width: 250px;
    height: 250px;
  }
  .container .common-nps-wrap .total-nps .circle .name {
    font-size: 24px;
    line-height: 28px;
  }
  .container .common-nps-wrap .total-nps .circle .point {
    font-size: 50px;
    line-height: 54px;
  }
}

@media screen and (max-width: 1200px) {
  .container .page-content .nps-row {
    padding: 20px;
  }
  .container .page-content .nps-row .main-nps > div:nth-child(1) {
    padding-left: 0px;
  }
  .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.rate-th .rate-item {
    width: 35px;
    height: 35px;
    font-size: 20px;
  }
  .container .page-content .nps-row .main-nps > div:nth-child(1) table tr.dig-td td p.sum-bot {
    padding: 15px 5px;
  }
  .container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot {
    min-width: 180px;
  }
  .container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot .table-txt12-sp {
    padding-left: 10px;
  }
  .container .page-content .nps-row .main-nps .left-block .promot-wrap .label-promot .table-txt13-sp {
    font-size: 12px;
  }
  .container .page-content .nps-row .main-nps .left-block .block-circle {
    width: 80px;
    height: 80px;
    min-width: 80px;
  }
  .container .page-content .nps-row .main-nps .left-block .block-circle .circle span {
    font-size: 14px;
  }
  .container .page-content .pink-block .alerts-wrap .alert-item .alert-row {
    padding: 10px 12px;
  }
  .container .page-content .pink-block .alerts-wrap .alert-item .alert-row .icon-col .icon {
    width: 30px;
    height: 30px;
  }
  .container .common-nps-wrap .projects-wrapper {
    padding-left: 40px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box {
    width: 180px;
    height: 150px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one {
    width: 170px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one .circle {
    left: 45px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle {
    left: 55px;
    width: 100px;
    height: 100px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle .project-name {
    font-size: 11px;
    line-height: 14px;
    padding-bottom: 10px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle .project-point {
    font-size: 20px;
  }
  .container .common-nps-wrap .total-nps .circle {
    width: 200px;
    height: 200px;
  }
  .container .common-nps-wrap .total-nps .circle .name {
    font-size: 22px;
    line-height: 26px;
  }
  .container .common-nps-wrap .total-nps .circle .point {
    font-size: 40px;
    line-height: 44px;
  }
  .pieRound .chart > div {
    width: 200px;
    height: 200px;
  }
  .pieRound .chart > div .inner-circle .inner-text .value {
    font-size: 16px;
    line-height: 18px;
  }
  .pieRound .chart > div .inner-circle .inner-text .text {
    font-size: 12px;
    line-height: 14px;
  }
}

@media screen and (max-width: 1166px) {
  .container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-name {
    font-size: 8px;
  }
  .container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .purple-bar-name {
    min-height: 16px;
  }
}

@media screen and (max-width: 1100px) {
  .container .page-content .nps-row .main-nps {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .container .page-content .nps-row .main-nps > div:nth-child(1) {
    width: 100%;
  }
  .container .page-content .nps-row .main-nps .left-block {
    width: 100%;
  }
  .container .common-nps-wrap .projects-wrapper {
    top: 30px;
  }
}

@media screen and (max-width: 992px) {
  .container .tabs-link-wrap .tab-link {
    font-size: 12px;
  }
  .container .page-content .box-row {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .container .page-content .box-row > div {
    width: 100%;
  }
  .container .page-content .pink-block .alerts-wrap {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .container .page-content .pink-block .alerts-wrap .alert-item {
    width: 33.3%;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background: transparent;
  }
  .container .page-content .pink-block .alerts-wrap .alert-item .alert-row {
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
  }
  .container .common-nps-wrap .projects-wrapper {
    padding-left: 20px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box {
    width: 120px;
    height: 100px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one {
    width: 115px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one .circle {
    left: 30px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle {
    left: 35px;
    width: 75px;
    height: 75px;
    padding-top: 10px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle .project-name {
    font-size: 9px;
    line-height: 14px;
    padding-bottom: 5px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle .project-point {
    font-size: 14px;
  }
  .container .common-nps-wrap .total-nps .circle {
    width: 150px;
    height: 150px;
  }
  .container .common-nps-wrap .total-nps .circle .name {
    font-size: 18px;
    line-height: 20px;
  }
  .container .common-nps-wrap .total-nps .circle .point {
    font-size: 32px;
    line-height: 36px;
  }
}

@media screen and (max-width: 860px) {
  .container .page-content .profile-header .profile-wrapepr {
    -webkit-backdrop-filter: unset;
            backdrop-filter: unset;
  }
  .container .page-content .profile-header .profile-wrapepr .profile-info-box {
    width: 100%;
  }
  .container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin-bottom: 0;
  }
  .container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item {
    width: 100%;
    min-width: 100%;
    margin-bottom: 20px;
  }
  .container .page-content .profile-header .profile-wrapepr .profile-info-box .info-row .info-item:first-child {
    width: 100%;
    min-width: 100%;
  }
  .container .page-content .comment-container p {
    width: 100%;
  }
}

@media screen and (max-width: 700px) {
  .container .page-content .search-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .container .page-content .unload-wrap {
    padding-top: 25px;
    -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
            align-self: flex-end;
  }
}

@media screen and (max-width: 600px) {
  .container .page-content .comment-chart {
    margin-top: 20px;
    padding: 15px;
  }
  .container .page-content .comment-chart .label {
    font-size: 14px;
  }
  .container .page-content .pink-block .alerts-wrap .alert-item {
    width: 50%;
  }
  .container .page-content .alert-history-container .history-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .container .page-content .alert-history-container .history-item .history-item-name {
    margin-bottom: 10px;
  }
  .container .common-nps-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .container .common-nps-wrap .top-nav {
    width: 100%;
  }
  .container .common-nps-wrap .projects-wrapper {
    position: initial;
  }
  .container .common-nps-wrap .total-nps {
    position: initial;
    padding-top: 20px;
    -webkit-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 500px) {
  .container .tabs-link-wrap {
    background: #fff;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .container .tabs-link-wrap .tab-link {
    width: 50%;
    border: none;
  }
  .container .tabs-link-wrap .tab-link:last-child {
    width: 100%;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box {
    width: 220px;
    height: 200px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one {
    width: 216px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box.one .circle {
    left: 60px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle {
    left: 65px;
    width: 125px;
    height: 125px;
    padding-top: 25px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle .project-name {
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 10px;
  }
  .container .common-nps-wrap .projects-wrapper .projects-row-wrapper .project-box .circle .project-point {
    font-size: 18px;
  }
  .container .common-nps-wrap .total-nps .circle {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 450px) {
  .container .page-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .container .page-content .pink-block .filter-wrapper .box {
    width: 100%;
  }
  .container .page-content .pink-block .alerts-wrap .alert-item {
    width: 100%;
  }
  .container .page-content .nps-row .main-nps .left-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .container .page-content .nps-row .main-nps .left-block .promot-wrap {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
  .container .page-content .nps-row .main-nps .left-block .block-circle {
    width: 120px;
    height: 120px;
    margin-top: 20px;
    margin-left: 0px;
  }
  .container .page-content .nps-row .main-nps .left-block .block-circle .circle span {
    font-size: 20px;
  }
  .pieRound {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .pieRound .chart {
    width: 100%;
  }
  .pieRound .legend-wrap {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
  }
}

@media screen and (max-width: 415px) {
  .container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .bar .bar-name {
    font-size: 7px;
  }
  .container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .three-el-bar {
    padding: 0 10px;
  }
  .container .page-content .box-wrapper .bar-chart-wrapper .bar-chart-box .four-el-bar {
    padding: 0 10px;
  }
  .container .page-content .box-wrapper .bar-chart-wrapper .bar .bar-content .bar-tooltip {
    -webkit-transform: translateX(-8px);
        -ms-transform: translateX(-8px);
         -o-transform: translateX(-8px);
            transform: translateX(-8px);
  }
}
/*# sourceMappingURL=style.css.map */